commit b5bfa90b2b0d73693e6a6838b77dd69026bf775b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:30:05 2026 -0400

    readme

commit 36018818ff1ac10d649ed61eff912b485111f117
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:26:46 2026 -0400

    signed commit

commit a7f625fbd1b90a5e6b7d65fbe38a1e0a4e09bb4a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:10:23 2025 +0000

    bumped changelog version

commit aa158e575fb43e2d54aeac1539b5434312c848d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:34:14 2025 +0000

    bumped changelog version

commit 1a789afb5ea524b5afa1248bc4858900f4374c92
Merge: d91c58b 5b606d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:23:47 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d91c58b10115f8082042bce34c39f593dbf223cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:24 2025 -0400

    bumped Standards-Version

commit 641cf7b78ff658ef0a322d5a82b246a493758e0b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:30 2025 -0400

    readme

commit 5b606d3c8e7a703a5de88e19d061a9b181628ed3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:57 2025 -0500

    Port to Trixie.

commit a68cfa259022d74f3796a8723ac387e9aae1cc6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:16:59 2025 +0000

    bumped changelog version

commit 77e183283f467b8648a0566b26d0cb8de969c6a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:09:11 2025 -0500

    copyright

commit 85a7c5f44200dea9a95ec3a7c1a5cdc4e9e2fc9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:29:43 2024 +0000

    bumped changelog version

commit 5b122ddfb35f10dbc9a58ab8bc4510447c6c2e7e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:15 2024 -0500

    copyright

commit 17a873444db142d89e88b9b832621f39003443d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:12:44 2023 +0000

    bumped changelog version

commit 99d8897da344f9eac73e659434512764923e0fd2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:51:38 2023 -0500

    remove obsolete file - no licensing change

commit f8f056a6a9086287ed9e9d5e975ac92af6cbd73e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:32:23 2023 -0400

    bumped changelog version

commit c175755fd5b80a2b7c559c086da04d91ca03d2dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:17:18 2023 -0400

    Kicksecure

commit 65b6917d1813de2bea2b979ce0592fd7615c7fb5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:00:17 2023 -0400

    Kicksecure

commit 97703aef69c482dc809f89a77fb4e878d9e264f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:14:07 2023 +0000

    bumped changelog version

commit d6292e21ba0973f58350bc77f079f7fd3cd1159f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:25 2023 +0000

    bookworm

commit 48c2e73b98188033752033d25d82ff42af0b9e2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:51:01 2023 +0000

    bumped changelog version

commit affd9a20e59ea2d93666a3e2ea7216c5b5a64bda
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:00 2023 +0000

    readme

commit b1171f10df786d69a4521dbf7e560af18c819994
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:55:33 2023 +0000

    bumped changelog version

commit 25963dde5d2af0659ea0a492f7be5cef1d3f4ef6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 07:59:10 2023 +0000

    bookworm

commit 27eac20dada4ae70bb9add5d36ad9dbd00a7814b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:44:43 2023 +0000

    bumped changelog version

commit 80af20712e3e703fdd71b6115e61c5b8acf4eaa7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:27 2023 +0000

    Standards-Version: 4.6.1.0

commit 5f4529425f96a506ef8786204dacea80639dcb68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:15:29 2023 +0000

    bumped changelog version

commit 468de62997bc38bd0f2006952a09d21ce416ac1b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:56 2023 +0000

    update copyright year

commit 3923849eb4bd6dc977e672f6362961aeec2e0028
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:41 2022 -0400

    bumped changelog version

commit 2f2584bd69bd18cb747d9ea77f314e46c7993a3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:03 2022 -0400

    readme

commit e3404becd34689a73a0e833d2bc8023155e6934b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:31 2022 -0400

    copyright

commit 22904e9867e26c02678940a08df86b72f426e47d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:32 2022 -0400

    readme

commit 609f7fb319114a6ceee620da5390923506b9bd34
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:29 2021 -0500

    readme

commit bb4530cf1dfb1b3d815ca6ea975b689636bf31c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:37:16 2021 -0400

    bumped changelog version

commit fce5ae18e83408491e0e242590539c8d9c953687
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:09 2021 -0400

    readme

commit 5ef1778fbe9587ffe6a1535d93582a977e37b553
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 14:43:38 2021 -0400

    bumped changelog version

commit d98496d6403aec6a79d3dafc7c5db34194d71c4d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 14:43:37 2021 -0400

    readme

commit 3cca621377fe9191e45ac40eecacbc45a702658f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 14:43:37 2021 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit 86223e3cbb5c6aab67616201a2936266d677c6bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 14:42:51 2021 -0400

    binaries-freedom is an empty package at this time
    
    https://forums.whonix.org/t/policy-for-inclusion-of-compiled-software/6635

commit c3e7f3e17cc4e545653a44effaf29dd5274af1d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:35:45 2021 -0400

    bumped changelog version

commit 9822253ea8470a78891cb8277e8d37588fbb6c93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:36:54 2021 -0400

    lintian

commit e31fb4c7f14fa64e05677ad3bdaaf5a53c5cdd35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:31:20 2021 -0400

    lintian

commit fe520b03100f6611465b317aa5d6d472562be075
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:52 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit d558003b3c5bb539d63f3f86c42ae33fff392a7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:18 2021 -0400

    bullseye

commit 45b2181557af6d1c02b91ba998effdffd6f30f85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:23 2021 -0400

    readme

commit 4a72ef3d9ecb83fc16907c56122a20efeaf86522
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 16:06:12 2021 -0400

    bumped changelog version

commit f8fdbd1aedc8b2db0561d65b3512e32a6fe7b8bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 15:44:58 2021 -0400

    chmod +x electrum-4.1.4-x86_64.AppImage

commit 368a6667fb8c4d162cfeb20bcd5b91d6a02d29f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 15:42:40 2021 -0400

    add ThomasV signing key
    
    https://web.archive.org/web/20210507154110/https://raw.githubusercontent.com/spesmilo/electrum/master/pubkeys/ThomasV.asc
    
    https://web.archive.org/web/20210624193601/https://electrum.org/
    
    gpg --keyid-format long --import --import-options show-only --with-fingerprint ThomasV.asc
    
    ```
    pub   rsa4096/2BD5824B7F9470E6 2011-06-15 [SC]
          Key fingerprint = 6694 D8DE 7BE8 EE56 31BE  D950 2BD5 824B 7F94 70E6
    uid                            Thomas Voegtlin (https://electrum.org) <thomasv@electrum.org>
    uid                            ThomasV <thomasv1@gmx.de>
    uid                            Thomas Voegtlin <thomasv1@gmx.de>
    sub   rsa4096/1A25C4602021CD84 2011-06-15 [E
    ```

commit 6e7ef0e7468f03a99fb32c0a5aefb4c7016ed404
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 15:33:51 2021 -0400

    add SomberNight signing key
    
    https://web.archive.org/web/20210624193503/https://raw.githubusercontent.com/spesmilo/electrum/master/pubkeys/sombernight_releasekey.asc
    
    https://web.archive.org/web/20210624193601/https://electrum.org/
    
    gpg --keyid-format long --import --import-options show-only --with-fingerprint sombernight_releasekey.asc
    
    ```
    gpg: key CA9EEEC43DF911DC: 1 signature not checked due to a missing key
    pub   rsa4096/CA9EEEC43DF911DC 2021-06-15 [SC]
          Key fingerprint = 0EED CFD5 CAFB 4590 6734  9B23 CA9E EEC4 3DF9 11DC
    uid                            SomberNight/ghost43 (Electrum RELEASE signing key) <somber.night@protonmail.com>
    ```

commit c5905a63a1934db3a7fe628dc2f69092e2f539f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 15:33:20 2021 -0400

    electrum-4.1.4-x86_64.AppImage

commit a882bfe3205ff4edcb5c8bd81df7a221f3d9e099
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 24 15:28:41 2021 -0400

    delete for upcoming update

commit 17ce8ba5c0f506846d282ddc962d79624d16b8d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 17 14:21:07 2021 -0400

    bumped changelog version

commit 8ba7669ec2177434619d449b0190bd44ee0d2da0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 17 12:08:01 2021 -0400

    electrum-4.1.2-x86_64.AppImage

commit 98cc77021fb0d7e9adb177b96fbafbf3bdbfda76
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 17 12:04:33 2021 -0400

    delete for upcoming update

commit 478988e665be5dbe2871441b01858948ee214351
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:01:18 2021 -0400

    bumped changelog version

commit 20517bcaa1b91563eed6dc929df8d389bf7fa94e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:01:17 2021 -0400

    readme

commit ec58b3e75fae9f66933b2fdf6c4c387ccda47e09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:12 2021 -0400

    copyright

commit 633b08ddcd01f5392df9c38bd4ff59eec062d7a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 14:19:05 2020 -0500

    bumped changelog version

commit c2a55f5cab76339d0bd09a1064e011025a92193c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 14:09:08 2020 -0500

    electrum-4.0.5-x86_64.AppImage

commit f61522fa4e3c2679ae6b4ee5356c7aaf9387a253
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 28 06:01:33 2020 -0500

    bumped changelog version

commit c30900cf67df64189e77614b02bf45c18ac2e53a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 27 04:20:58 2020 -0500

    electrum-4.0.5-x86_64.AppImage

commit a513a1aec6c0d3f5c8ec181c0c8e8a736f0f1ef9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 26 08:07:14 2020 -0400

    bumped changelog version

commit d6786b94080db89b3951ad423a5a177f2d5762a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 26 08:07:14 2020 -0400

    readme

commit 992ce96c8d9ac819f48a42cb20e76d0012388ba0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 26 08:06:47 2020 -0400

    electrum-4.0.4-x86_64.AppImage

commit 863fd20b80899b51fab1ccf11dee6fdcd94b7b69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 06:37:47 2020 -0400

    bumped changelog version

commit 4b911bc5cf7419872e06ff7bb69d1f2e2df0aacf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 06:37:34 2020 -0400

    chmod +x usr/share/binaries-freedom/electrum-appimage/electrum-4.0.3-x86_64.AppImage

commit baa9bf8eb7df4507c316cd554ddfc1e07d59d62b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:41:10 2020 -0400

    bumped changelog version

commit 162c7565803ba73678b460725478f073a09db83f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:20:28 2020 -0400

    electrum-4.0.3-x86_64.AppImage

commit 4b280d649ba8979d9490ba5118b59784554f43da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 5 09:41:58 2020 -0400

    bumped changelog version

commit 378a1828e9e4ab84e5a21999858d5951cca6dc9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 5 09:32:21 2020 -0400

    update to electrum-4.0.2-x86_64.AppImage

commit 5cabc239bbd9f80914270815f86b4376a5218d1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:25:55 2020 -0400

    bumped changelog version

commit 614ee0223254d64b77473452f04df496424c4ad5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:29 2020 -0400

    readme

commit 8c63b26fc516c8b6b23f7e83c0b0b3dc762d0e6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:38:33 2020 -0400

    bumped changelog version

commit 4b16eb7b1bf42d79f7f5bf55a36bd965346d20c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:23 2020 -0400

    readme

commit 7e5f23ac897f50873bd40b4068c70eca13f1140a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:34:58 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit 7d057f5415dd0d3e47ed05479e6de88e232010a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:28 2020 -0400

    remove genmkfile

commit ed592e8442f64c59af2dcfae025d2efe553a81f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:07 2020 -0400

    add debian install file

commit 8b3e7b827a545be2f499274eb54ef42e22b924e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:30:46 2020 -0400

    bumped changelog version

commit c523ae28d4c386dfc5e5669fa85dd2b788c4a9e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 09:15:14 2020 -0400

    copyright

commit 18046a41bdb027685c17c5eaa1f9e07b405c2ad0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:53 2020 -0400

    update copyright year

commit 360b5d2b3827c7d3d6e71431610f7b4719cc342b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 10:15:53 2019 +0000

    bumped changelog version

commit 63a97652be56c13ce74ec8d6a9fa804c38eb2375
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 10:15:17 2019 +0000

    genmkfile_lintian_post_opts+=" --suppress-tags missing-dependency-on-libc"

commit 69b23bba7c3919ab66c4a24af6ad4a657d94dcef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 10:06:20 2019 +0000

    bumped changelog version

commit 426a444cdcacdb30350a262a50f9e2524b54165e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 10:05:39 2019 +0000

    depend on fuse since appimage requires this

commit 715ea601713fc7a0bec1c778eba09853fe90862d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 10:05:22 2019 +0000

    cleanup

commit b5ba4d916b83129286aa11c3187aa1d6ff8a8de2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:38:45 2019 +0000

    bumped changelog version

commit 11e85bed2f56fe1d964125c6e5351222546922ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:38:28 2019 +0000

    readme

commit 0147ed7575f66a8b3a3a1457c39b589e879951a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 09:33:30 2019 +0000

    initial implementation
